List installed plugins
GET
/api/v1/plugin-system/plugins
const url = 'https://example.com/api/v1/plugin-system/plugins';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/plugin-system/pluginsRefreshes the plugin cache and lists locally installed plugin providers with runtime status and manifest metadata.
Responses
Section titled “Responses”Installed plugin providers
Media typeapplication/json
object
items
Array<object>
object
id
string
type
string
name
string
version
string
runtime
string
capabilities
Array<string>
status
string
error
string
manifest
object
Example
{ "items": [ { "status": "available" } ]}Unauthorized
Internal Server Error